<Banners>
  <Banner>
    <id>561431</id>
    <BannerPath>fanart/original/176941-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|54,62,65|8,9,11|113,101,85|</Colors>
    <Language>de</Language>
    <Rating>8.5200</Rating>
    <RatingCount>25</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>835751</id>
    <BannerPath>fanart/original/176941-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|254,245,246|99,93,95|247,241,229|</Colors>
    <Language>en</Language>
    <Rating>7.7059</Rating>
    <RatingCount>17</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>887492</id>
    <BannerPath>fanart/original/176941-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|191,146,5|124,111,92|26,6,5|</Colors>
    <Language>de</Language>
    <Rating>6.8333</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>888817</id>
    <BannerPath>fanart/original/176941-15.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-15.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-15.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>887493</id>
    <BannerPath>fanart/original/176941-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>6.7500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>555371</id>
    <BannerPath>fanart/original/176941-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|153,148,142|63,41,43|53,51,39|</Colors>
    <Language>en</Language>
    <Rating>6.7273</Rating>
    <RatingCount>11</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>888815</id>
    <BannerPath>fanart/original/176941-13.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>6.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-13.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-13.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>659111</id>
    <BannerPath>fanart/original/176941-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>561361</id>
    <BannerPath>fanart/original/176941-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|215,215,213|0,0,0|217,165,141|</Colors>
    <Language>en</Language>
    <Rating>5.4444</Rating>
    <RatingCount>9</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>633901</id>
    <BannerPath>fanart/original/176941-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>5.2000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>564661</id>
    <BannerPath>fanart/original/176941-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|124,66,42|63,49,49|203,170,151|</Colors>
    <Language>en</Language>
    <Rating>5.1667</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>902805</id>
    <BannerPath>fanart/original/176941-21.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>5.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-21.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-21.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>902806</id>
    <BannerPath>fanart/original/176941-22.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-22.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-22.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>887496</id>
    <BannerPath>fanart/original/176941-11.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>1.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-11.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-11.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>901216</id>
    <BannerPath>fanart/original/176941-20.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-20.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-20.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>891414</id>
    <BannerPath>fanart/original/176941-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>888816</id>
    <BannerPath>fanart/original/176941-14.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-14.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-14.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>901215</id>
    <BannerPath>fanart/original/176941-19.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-19.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-19.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>891415</id>
    <BannerPath>fanart/original/176941-16.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-16.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-16.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>891417</id>
    <BannerPath>fanart/original/176941-18.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-18.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-18.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>888231</id>
    <BannerPath>fanart/original/176941-12.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-12.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-12.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>891416</id>
    <BannerPath>fanart/original/176941-17.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/176941-17.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/176941-17.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>887494</id>
    <BannerPath>posters/176941-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.7778</Rating>
    <RatingCount>9</RatingCount>
  </Banner>
  <Banner>
    <id>888818</id>
    <BannerPath>posters/176941-5.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.7778</Rating>
    <RatingCount>9</RatingCount>
  </Banner>
  <Banner>
    <id>543251</id>
    <BannerPath>posters/176941-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.2222</Rating>
    <RatingCount>9</RatingCount>
  </Banner>
  <Banner>
    <id>681631</id>
    <BannerPath>posters/176941-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>890141</id>
    <BannerPath>posters/176941-6.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>879716</id>
    <BannerPath>posters/176941-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>901217</id>
    <BannerPath>posters/176941-7.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>935430</id>
    <BannerPath>seasons/176941-1-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>890093</id>
    <BannerPath>seasons/176941-0-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>887495</id>
    <BannerPath>seasons/176941-0-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>4</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>901186</id>
    <BannerPath>seasons/176941-1-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>4</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>665371</id>
    <BannerPath>seasons/176941-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.6667</Rating>
    <RatingCount>12</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>770231</id>
    <BannerPath>seasons/176941-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>879719</id>
    <BannerPath>seasons/176941-1-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.4000</Rating>
    <RatingCount>10</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>879717</id>
    <BannerPath>seasons/176941-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.4000</Rating>
    <RatingCount>10</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>891146</id>
    <BannerPath>seasons/176941-2-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.4000</Rating>
    <RatingCount>5</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>544381</id>
    <BannerPath>seasons/176941-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.1667</Rating>
    <RatingCount>6</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>890092</id>
    <BannerPath>seasons/176941-2-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>6.1429</Rating>
    <RatingCount>7</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>924660</id>
    <BannerPath>seasons/176941-2-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>913729</id>
    <BannerPath>seasons/176941-2-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>913730</id>
    <BannerPath>seasons/176941-1-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>de</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>539621</id>
    <BannerPath>graphical/176941-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.0769</Rating>
    <RatingCount>13</RatingCount>
  </Banner>
  <Banner>
    <id>892114</id>
    <BannerPath>graphical/176941-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>906878</id>
    <BannerPath>graphical/176941-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>543891</id>
    <BannerPath>graphical/176941-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.0000</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
</Banners>